Subject: HPL Sale - Energy Operations Task List
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 18:34:00 -0800 (PST)

I talked with Anne Koehler in Legal today to determine her understanding of what is required from Energy Operations prior to the effective sale of HPL.  Anne believes that she may have been the one to introduce the term "protocol" into these discussions.  To clarify, according to Anne, the "protocol" is not anticipated to be a formal legal document.  Instead, Anne envisions simply e:mails or memos between Enron and AEP with regard to any sharing of information, agreements on processes to be followed in the transition, etc.  Operational details to be decided between Enron and AEP have been handled exactly in that manner to date, with e:mails being sent from Bob Ball (Enron) to Steve Jackson (AEP).  

Only critical changes to the Purchase and Sale Agreement will be formally documented.  Bob Hall identified the treatment of cash accounts in the original Purchase and Sale Agreement as incorrect relative to cash flows for gas to be delivered in the month of May.  He has worked with Enron's treasury group to establish the correct procedures and has worked with Sandi Braband in Legal to document this change to the Purchase and Sale Agreement as an Amendment to that agreement.   As of today, Legal has completed revisions to that amendment and Anne Koehler is sending it to Mary Perkins in Enron's Treasury group for her review.  Upon Mary's review, Anne will forward the amendment to AEP for their review before final signatures.  

We devised this week a new format for incorporating the AEP-HPL transition issues on which my team has been focused and have provided that to both of you.  This new format incorporates the various memos and e:mails which have to date captured the status of transition issues.  Items that only require actions by Enron will be our "to do" list.  Each item has a due date and we will update you weekly on progress.  Those items that fall under the AEP list or which appear in both the Enron and AEP list will be the items to which we will evidence communication to AEP and/or their agreement via the e:mails or memos as suggested by Ann Koehler.  I believe that this should satisfy your requests earlier this week for written "protocol".   We will also update you weekly on the status of those e:mails and/or memos between ourselves and AEP.  

I understand that the two of you have a regular weekly meeting for an update on the HPL sale.  To provide clarity for these update meetings, may I suggest that we incorporate one of the following two approaches: 

	1)  Brian and I hold a regular meeting just prior to your update meeting so that Brian has a full 		understanding of operational transition items and their status, or 

	2) I attend the first part of your update meeting in order to provide a firsthand update to the two of you.  

Please let me know which one of these works best for you so that we can incorporate that into our schedules for next week.